.cart-sort.unical {
    box-shadow: none;
    width: 280px;
    margin-left: 18px;
    margin-top: 0px;
    margin-bottom: 0px;
}

img.logo-sort {
    width: 50px;
    float: left;
    margin-left: 10px;
    margin-top: -5px;
    margin-right: 10px;
}

.cart-sort.white {
    background-color: #fff;
    box-shadow: 6px 6px 6px rgba(0, 0, 0,0.1);
}

a.all {
    font-size: 20px;
    font-weight: bold;
    color: #555;
    text-decoration: none;
    margin-top: 30px;
    display: block;
    margin-bottom: 30px;
    margin-left: 65px;
}

img.plus {
    display: block;
    width: 35px;
    vertical-align: middle;
    float: right;
    margin-right: 75px;
}

a.go-subdomain {
    text-decoration: none;
}

img.mini-background {
    width: 300px;
}

.cart-sort.big {
    height: 205px;
    background-color: #eee;
    margin-top: 20px;
}

h2.cart-title {
    width: 200%;
    font-size: 14px;
    color: #555;
}

.center {
    margin: auto;
    display: block;
    /* padding-left: 10px; */
}

.footer {
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
    border-top: 1px solid #ccc;
    margin-bottom: 20px;
}

span.copyright {
    margin-top: 10px;
    display: block;
    font-size: 15px;
}

.vertical {
    display: inline-table;
}

h2.cart-title {
    width: 200%;
}

.vertical.top {
    display: inline-block;
    margin-top: -85px;
}

.vertical.top2 {
    margin-top: -85px;
    display: block;
    float: right;
    margin-right: 20px;
}

.vertical.top3 {
    display: inline-block;
    margin-top: -257px;
}

.top-list-2 {
    padding: 25px;
    padding-top: 15px;
    width: 130px;
    height: 215px;
    display: inline-block;
    margin: auto;
    border: 1px solid #ccc;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    margin-right: -10px;
    background-color: #fff;
}

.top-list-3 {
    padding: 25px;
    padding-top: 15px;
    width: 130px;
    height: 215px;
    display: inline-block;
    margin: auto;
    border: 1px solid #ccc;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    margin-left: -10px;
    background-color: #fff;
}

img.logo-top {
    display: block;
    vertical-align: bottom;
    margin: auto;
    margin-bottom: 20px;
}

a.go-top {
    text-decoration: none;
    text-align: center;
    margin: auto;
    display: block;
    color: #555;
}

a.go-top.type-license {
    margin-top: 10px;
    background-color: #f0f0f0;
    padding: 5px;
    font-size: 13px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1) inset;
}

.box-rating {
    width: 985px;
    margin: auto;
}

h1.top-header {
    margin-left: -40px;
    margin-right: -40px;
    margin-top: -12px;
    padding: 20px;
    background-color: #f1f1f1;
    text-align: center;
    border-bottom: 1px solid #ccc;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

img.top-header-icon {
    vertical-align: middle;
    margin-right: 15px;
}

p.topic-text {
    padding: 10px;
    color: #555;
    border: 1px solid #ccc;
    font-size: 15px;
    background-color: #f1f1f1;
    box-shadow: 0 0 10px rgba(0, 0, 0,0.3);
}

.top-list-1:hover {
    border: 4px solid #fff;
}

.center {
    margin: auto;
    display: block;
}

.cart-sort {
    overflow: hidden;
    transition: 0.5s all;
    display: inline-block;
    background: #fff;
    height: 70px;
    width: 300px;
    margin: 8px;
    box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.3);
}

.cart-sort:hover {
    box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
}

.vertical-block {
    margin-left: 20px;
}

.cart-sort {
    overflow: hidden;
    transition: 0.5s all;
    display: inline-block;
    background: #eee;
    height: 65px;
    width: 300px;
    margin: 8px;
    box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.3);
}

h2.cart-title> span {
    margin-top: -8px;
    display: block;
}

.cart-sort.unical {
    box-shadow: none;
    width: 280px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: -20px;
}

div#show-block, div#show-block2, div#show-block3, div#show-block4, div#show-block5 {
    margin-top: -6px;
    width: 280px;
    margin-left: 38px;
}

.cart-sort.shadow {
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.3);
}

.cart-sort.shadow:hover {
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.4);
}

.cart-sort.unical:hover {
    box-shadow: none;
}

img.logo-sort.unical {
    width: 40px;
    margin-left: 15px;
    margin-top: 0px;
}

div#back {
    width: 300px;
    height: 70px;
    margin-left: 28px;
    margin-bottom: -73px;
}

.back {
    background-color: #eee;
    width: 280px;
    margin-left: 0px;
    height: 9px;
}

a.arrow-up {
    position: absolute;
    display: block;
    margin-left: 110px;
    width: 0;
    height: 0;
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;
    border-bottom: 10px solid #867c7c;
}

.show-all {
    height: 20px;
    margin-top: 10px;
}

span.show-all {
    width: 300px !important;
    text-align: center;
    display: block;
    color: #555;
    font-size: 15px;
    margin-top: -5px;
}

a.arrow-down {
    color: #555;
    margin-top: 5px;
    font-size: 15px;
    position: absolute;
    display: block;
    margin-left: 120px;
    width: 0;
    height: 0;
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;
    border-top: 10px solid #9e9e9e;
}